MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 183 0.3 amd64 gpl2 pass

Events

Machine Type Time Message
ds9 info 2010-08-12 19:55:42 Test Started
ds9 pass 2010-08-12 20:03:15 Test complete.

Links

Depends On

Depend Of

Categories